About KI Systems, Inc.

Fast and Easy Document Production

KI Systems was established in 1994 and is a local Microsoft Certified Solution Provider company. Its primary business focus is to provide consulting services and custom software solutions for the legal industry. KI Systems assists firms of all sizes, from the sole practitioner to the large corporate law firm. Its founding partners have been active in the legal industry for over 20 years.

KI Systems offers a variety of services to meet your needs:

Services:

  • System Analysis

  • Programming

Products:

  • Business Pak

  • Desktop Integration Products

  • Forms Pak

  • Pleading Paks

  • Remote Version of Address Book

  • Outlook Synchronizer

  • Numbering Tool

  • Metadata Tool

KI Systems, Inc.
9310 - 176th St. S.E.
Snohomish, Washington 98296-5028
USA

Tel: (425) 402-0791
Fax: (360) 668-9864

Internet: kisys@kisys.com
www.kisys.com

Visit our Tips and Tricks page for information on the Address Book, Templates, Macros and Word.


Overview

Visit our Tips and Tricks page for information on the Address Book, Templates, Macros and Word.

Metadata Tool

Overview:

Metadata is information stored in a Microsoft Word document that you may not want to share with those to whom you may electronically send the document. The purpose for metadata is that it enhances the editing, viewing, filing, and retrieval of Word documents. It provides information about a document that the author may find invaluable but this information is not always appropriate to share with others outside of the company.

Here are some examples of the type of metadata found in a typical Word document:

  • Author's name/initials

  • Author's company/organization name
  • Server name on which the document is stored
  • File properties/summary information
  • Non-visible portions of embedded OLE objects
  • Previous author's name/initials
  • Document version and revision information
  • Template details
  • Hidden text
  • Comments
  • Smart Tags

For more information, please read the following Knowledge Base articles on the Microsoft web site:

Q223790 - How to Minimize Metadata in Microsoft Word 97 Documents,

Q237361 - How to Minimize Metadata in Microsoft Word 2000 Documents

Q290945 - How to Minimize Metadata in Microsoft Word 2002

KI Systems' Metadata Tool removes this information and more, based on your selected options. The MetaData Tool is available in Word, Outlook and Windows Explorer.

The Metadata Toolbar

In Word:

In Explorer:

In Outlook:

Metadata tool has four components: Options, Analyze, Processing Settings, and Outlook Integration.

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options
Processing Settings
Save Analysis Report
To Clean a File in Outlook
To Clean a File in Windows Explorer
To Clean a File in Word
To Clean a File in Word to Send as Attachment
Uninstalling/Removing Metadata Tool


Analyze

After you have selected the Processing Level and Processing Option from the Options Tab, click on the Analyze tab. The Metadata Tool will analyze (but not remove any metadata information) and the following screen will appear:

This screen will reveal what information was found based on the Processing Level chosen. You may select or un-select any of the check boxes at will.

Custom Document Properties (Non-KI) and Document Variables (Non-KI) :
KI Systems Business Pak and Pleading Pak template processes rely on custom document properties and document variables to provide advanced features such as "Carry Over" and dynamic footer updates. We recommend that this information be removed only on copies of original documents. This will retain the data required by these features and allow the Business and Pleading Pak templates and footer processes to remain functional in original documents.

Note: If you select "Document Statistics", all of the check boxes below it will automatically be selected. Even if you "unselect" any of these options, all will be cleared.

Configure
This will take you to the Configuration screen.

Print Report
From the Analyze tab, you may print the report showing the information the Metadata Tool found.

Save Report
From the Analyze tab, you may save the report for later viewing.

Note: The Metadata Tool will not remove any information until you press the Clean Now! button.

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options
Processing Settings
Save Analysis Report


Configure

Configure Metadata Tool

From the customized Metadata Toolbar, you can launch the configuration program:

Processing Settings:

  • Save my last used Processing Settings on Exit. This option will record the processing options you have selected during the current session of the Metadata Tool. Subsequent sessions will use these settings.

  • Print analysis report for each file cleaned. Metadata Tool will print a report about what was found in each document processed.

  • Display warning prior to altering and original document. By default, the Metadata Tool is designed to clean your original document. In some cases you may wish to copy the file for processing and retain your original file. This option serves as a warning to remind you that you are processing and altering original files. We recommend enabling this warning.

  • Process Word Template Files (.dot). By default, the Metadata Tool processes documents (.doc) but with this option, it will also process document templates.

  • Process RTF Files (.rtf). By default, the Metadata Tool processes documents (.doc) but with this option, it will also process Rich Text Format files.

Outlook Integration:

Integration with Outlook is provided on "Send" of an e-mail message. The Metadata Tool will detect attachments and determine if they are .doc, .dot or .rtf formatted files. If attachments are found, they are processed according to the following settings:

  • Enable Metadata Tool within Outlook. With this option, the Metadata Tool toolbar will appear in Outlook. This option allows you to enable or disable Metadata Tool integration within Outlook.

  • Prompt me to launch the Metadata Tool. This allows you to start the Metadata Tool in Outlook when you click the Send button. The following message will appear:

  • Automatically start the Metadata Tool. This will start the Metadata Tool when you click the Send button.

  • Automatically start the Metadata Tool and Analyze attachment(s) using my default preference settings. This will start the Metadata Tool and analyze the attachments when you click Send.

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options


Options

Metadata Options

With Metadata Tool, you are in control of what you want to clean or remove. When you leave the Metadata program and launch it again later, you can click on My Settings and your previously saved settings will display.

Below is the complete list of options:

Option | Details
Exclude Personal Information (Word 2002) | If the option "Remove Personal Information" is off in Tools, Options, Security, Metadata Tool turns it on.
Built-in Document Properties (Clear All) | Information stored in the File, Properties, Summary screen will be cleared.
Custom Document Properties (Non-KI) * | Information stored in the File, Properties, Custom screen not generated by KI Systems Law Automation Tools, will be cleared.
Custom Document Properties (Delete All) | All information stored in the File, Properties, Custom screen will be cleared. This is off by default and must be manually checked by the user.
Document Variables (Non-KI) * | Third party programs, custom macros and add-in packages rely on Document Variables and can contain sensitive information. Metadata Tool removes all Variables not created by KI Systems Law Automation Tools.
Document Variables (Delete All) | All Document Variables will be cleared by Metadata Tool regardless of which program used them. This is off by default and must be manually checked by the user.
Document Statistics (Reset Time) | Information stored in the File, Properties, Statistics screen will be cleared.
Document Template (Mask to Normal) | Every document is based on a template and each template has metadata in it. Metadata Tool will base the template on Word's default template, Normal.dot.
Track Changes (Accept All Revisions) | It is difficult to detect track changes unless all changes have been fully rejected or accepted. Metadata Tool will turn "Track Changes" off and all changes will be accepted.
Fast Saves (Turn Off) | By allowing Fast Saves (Tools, Options, Save), Word appends changes made to the document at the end of the file rather than overwriting the file. Metadata Tool turns Allow Fast Saves off.
Remove Routing Slip Properties | When you use Word's routing feature, the name of all users to whom the document is routed will be displayed on the routing slip. Metadata will clear the routing slip.
Remove Word Version | Every time you edit a document, Word creates separate versions of each editing session, and stores it in the document itself. Metadata Tool removes all previous versions of the document
Remove All Comments | Comments can be embedded into a document and can contain information not suitable for publication. Metadata Tool removes all comments.
Remove All Hyperlinks | Hyperlinks provide access to intranet, server and web sites from the document. Metadata Tool removes all hyperlinks.
Remove All Hidden Text (Except Single Paragraph Marks) | Text can be embedded into a document as hidden. Metadata Tool removes all hidden text except for hidden paragraph characters.
Remove all Smart Tags (Word 2002) | Data in a document can be recognized and labeled if found in another application (like a name in Outlook Contacts) and stored as a Smart Tag. Metadata Tool removes all Smart Tags.
Convert Graphics to Pictures | Graphics and other embedded objects can be linked to other applications. Metadata Tool converts these to pictures.
Convert Font Size 1 to Normal Style Font Size | Text that has been formatted as font size 1 (making the text impossible to read) will be converted to Normal Style.
Convert White Font to Normal Style Font Color | Text that has been formatted as white (making the text impossible to read) will be converted to Normal Style.

* - KI Systems Business Pak and Pleading Pak template processes rely on custom document properties and document variables to provide advanced features such as "Carry Over" and dynamic footer updates. We recommend that this information be removed only on copies of original documents. This will retain the data required by these features and allow the Business and Pleading Pak templates and footer processes to remain functional in original documents.

Note: The Metadata Tool will not remove any information until you press the Clean Now! button.

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options


To Clean a File in Outlook

Before sending an attached file via Outlook, you can use the Metadata Tool to clean the file. Word does not have to be open in order for the Tool to function.

Click the Metadata Tool toolbar:

  • Click Configure Metadata Tool option.

  • Save my last used Processing Settings on Exit. This option will record the processing options you have selected during the current session of the Metadata Tool. Subsequent sessions will use these settings.

  • Print analysis report for each file cleaned. Metadata Tool will print a report about what was found in each document processed.

  • Display warning prior to altering and original document. By default, the Metadata Tool is designed to clean your original document. In some cases you may wish to copy the file for processing and retain your original file. This option serves as a warning to remind you that you are processing and altering original files. We recommend enabling this warning.

  • Process Word Template Files (.dot). By default, the Metadata Tool processes documents (.doc) but with this option, it will also process document templates.

  • Process RTF Files (.rtf). By default, the Metadata Tool processes documents (.doc) but with this option, it will also process Rich Text Format files.

Outlook Integration:

Integration with Outlook is provided on "Send" of an e-mail message. The Metadata Tool will detect attachments and determine if they are .doc, .dot or .rtf formatted files. If attachments are found, they are processed according to the following settings:

  • Enable Metadata Tool within Outlook. With this option, the Metadata Tool toolbar will appear in Outlook. This option allows you to enable or disable Metadata Tool integration within Outlook.

  • Prompt me to launch the Metadata Tool. This allows you to start the Metadata Tool in Outlook when you click the Send button. The following message will appear:

  • Automatically start the Metadata Tool. This will start the Metadata Tool when you click the Send button.

  • Automatically start the Metadata Tool and Analyze attachment(s) using my default preference settings. This will start the Metadata Tool and analyze the attachments when you click Send.

  • Compose your email message and attach the file for transmission.

  • Click Send.

Integration with Outlook is provided on "Send" of an e-mail message. The Metadata Tool will detect attachments and determine if they are .doc, .dot or .rtf formatted files. If attachments are found, they are processed according to the configuration settings. Metadata Tool will not process documents that have been embedded in the message, nor will it process document links.

If you selected Prompt me to launch the Metadata Tool in the configuration screen, the following message will appear:

  • Click Yes.

The following screen will appear:

  • Select a Processing Level.

  • Select a Processing Option.

  • Click Next to view the Analyze screen.

Depending on what Processing Level was selected, and the metadata found in the document, the following screen appears:

  • Make any changes you want in the Analyze screen.

Note: If you select "Document Statistics", all of the check boxes below it will automatically be selected. Even if you "unselect" any of these options, all will be cleared.

  • Press Clean Now! when you are ready to run the Metadata Tool.

When the following message appears:

  • Press OK

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options
Processing Settings
Save Analysis Report
To Clean a File in Outlook
To Clean a File in Windows Explorer
To Clean a File in Word
To Clean a File in Word to Send as Attachment
Uninstalling/Removing Metadata Tool


To Clean Multiple Files in Windows Explorer

You can run the Metadata Tool in Windows Explorer against single and multiple files. The files with which work using the Metadata Tool are: RTF, DOC and DOT.

Cleaning Multiple Files

  • Launch Windows Explorer.

  • Locate the files to be processed.

  • Press Ctrl+Click on each file to select them.

  • Right mouse click on the first highlighted file, and select the KI Metadata Tool from the menu:

(The Metadata Tool is also visible on the File menu of Windows Explorer.)

The Options screen appears:

For a list of what each option represents, click here.

  • Select the Processing Level.

  • Select the Processing Option.

  • Click Next or the Analyze tab.

The Metadata Tool will analyze (but not remove any metadata information) and a screen similar to the following will appear:

  • Make any changes you want to this screen.

Note: If you select "Document Statistics", all of the check boxes below it will automatically be selected. Even if you "unselect" any of these options, all will be cleared.

  • Press Clean Now! when you are ready to run the Metadata Tool on the first file.

When the following message appears:

  • Press OK

  • The second file will be processed.

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options


To Clean a Single File in Windows Explorer

You can run the Metadata Tool in Windows Explorer against single and multiple files. The files with which work using the Metadata Tool are: RTF, DOC and DOT.

Cleaning Single Files

  • Launch Windows Explorer.

  • Locate the file to be processed.

  • Right mouse click on the file and select the KI Metadata Tool from the menu:

(The Metadata Tool is also visible on the File menu of Windows Explorer.)

The Options screen appears:

For a list of what each option represents, click here.

  • Select the Processing Level.

  • Select the Processing Option.

  • Click Next or the Analyze tab.

The Metadata Tool will analyze (but not remove any metadata information) and a screen similar to the following will appear:

  • Make any changes you want to this screen.

Note: If you select "Document Statistics", all of the check boxes below it will automatically be selected. Even if you "unselect" any of these options, all will be cleared.

  • Press Clean Now! when you are ready to run the Metadata Tool.

When the following message appears:

  • Press OK

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options


To Clean a File in Word

  • Launch Microsoft Word.

  • Open the file to be processed.

  • Locate the Metadata Toolbar:

  • To configure Metadata Tool, click here.

  • Select Metadata Tool from the toolbar.

The following screen will appear:

  • Select a Processing Level.

  • Select a Processing Option.

  • Click Next to view the Analyze screen.

Depending on what Processing Level was selected, and the metadata found in the document, the following screen appears:

  • Make any changes you want in the Analyze screen.

Note: If you select "Document Statistics", all of the check boxes below it will automatically be selected. Even if you "unselect" any of these options, all will be cleared.

  • Press Clean Now! when you are ready to run the Metadata Tool.

When the following message appears:

  • Press OK

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options
Processing Settings
Save Analysis Report
To Clean a File in Outlook
To Clean a File in Windows Explorer
To Clean a File in Word
To Clean a File in Word to Send as Attachment
Uninstalling/Removing Metadata Tool


To Clean a File in Word to Send as Attachment

  • Launch Microsoft Word.

  • Open the file to be processed.

  • Click File, Send To, Mail Recipient (as Attachment):

The following screen will appear:

  • Select a Processing Level.

  • Select a Processing Option.

  • Click Next to view the Analyze screen.

Depending on what Processing Level was selected, and the metadata found in the document, the following screen appears:

  • Make any changes you want in the Analyze screen.

Note: If you select "Document Statistics", all of the check boxes below it will automatically be selected. Even if you "unselect" any of these options, all will be cleared.

  • Press Clean Now! when you are ready to run the Metadata Tool.

When the following message appears:

  • Press OK

  • A new message will be created in Outlook. Fill in the To and Subject information and send.

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options
Processing Settings
Save Analysis Report
To Clean a File in Outlook
To Clean a File in Windows Explorer
To Clean a File in Word
To Clean a File in Word to Send as Attachment
Uninstalling/Removing Metadata Tool


Processing Levels

You may remove all metadata information or selectively choose which to remove. Depending upon whom will be viewing the document, some metatdata information is appropriate for keeping.

There are six Processing Levels:

Recommended. Checks all of the options except for two. These items are needed for the KI Law Automation Tools to work correctly. If you are not running this software, you may select these two options.

All Metadata. Checks all boxes.

Medium. Fewer options are automatically selected.

Low. Fewer options are automatically selected.

Clear All. Clears all option boxes.

My Settings. Customize a setting that you may want to use more than once. After you have done so, click Save My Settings.

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options


Processing Options

You may run the Metadata Tool on the active (open) document or make a copy of the document, save it to a folder, and process it from there:

The Metadata Tool will alter the original document and save all changes. If you do not want to alter the original, select "Copy active file and process in this folder" option. If you need to preserve smart tags, routing slips, etc., it is wise to run Metadata Tool on a copy of the original document.

When this option is selected, by default the folder will be the user's folder in c:\Documents and Settings. To change this path, position the cursor into the text field then press Ctrl+A to select and delete the existing text. Or, click on the small button to the right of the field and browse for the location.

In the sample at the left, the active document will be copied to the Metadata folder on the C drive and named "For Client xyz.doc." Please note that a file extension is required in the File Name text box.

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options


Hummingbird

Hummingbird is the creator of the document management systems (DMS) DocsOpen and PowerDocs. Documents stored in these management systems can be opened and processed through the Metadata Tool. You can clean the original file or a copy of the file.

Here are three Metadata Tool/Hummingbird scenarios:

  1. Cleaning the active document. From within Word, search for the file or use the Recent Edit list, and open the file. Run the Metadata Tool and process the file.

  2. Cleaning a copy of the document. Check out a document and save it to a folder on the local drive. Launch Windows Explorer, navigate to the local folder, right mouse click on the file, and select Metadata Tool from the menu.

  3. Cleaning multiple copies of the document. Check out the documents and save them to a folder on the local drive. Launch Windows Explorer, navigate to the local folder, Control+Click on each file, right mouse click on one of the selected files, and select Metadata Tool from the menu.

  4. Cleaning an email attachment before sending. Create the message in Outlook, attach the files to the message, and click Send. Based on your current configuration, the Metadata Tool will run and process the documents.

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options


iManage

iMange is the creator of the document management systems (DMS) infoFite, infoLook, DeskSite, and MailSite. Documents stored in these management systems can be opened and processed through the Metadata Tool. You can clean the original file or a copy of the file.

Here are three Metadata Tool/iManage scenarios:

  1. Cleaning the active document. From within Word, search for the file or use the Work List, and open the file. Run the Metadata Tool and process the file.

  2. Cleaning a copy of the document. Check out a document and save it to a folder on the local drive. Launch Windows Explorer, navigate to the local folder, right mouse click on the file, and select Metadata Tool from the menu.

  3. Cleaning multiple copies of the document. Check out the documents and save them to a folder on the local drive. Launch Windows Explorer, navigate to the local folder, Control+Click on each file, right mouse click on one of the selected files, and select Metadata Tool from the menu.

  4. Cleaning an email attachment before sending. Create the message in Outlook, attach the files to the message, and click Send. Based on your current configuration, the Metadata Tool will run and process the documents.

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options


WorlDox

Documents stored in WorlDox can be opened and processed through the Metadata Tool. You can clean the original file or a copy of the file.

Here are three Metadata Tool/iManage scenarios:

  1. Cleaning the active document. From within Word, search for and open the file. Run the Metadata Tool and process the file.

  2. Cleaning a copy of the document. Copy a file to a folder on the local drive. Launch Windows Explorer, navigate to the local folder, right mouse click on the file, and select Metadata Tool from the menu.

  3. Cleaning multiple copies of the document. Copy multiple files and save them to a folder on the local drive. Launch Windows Explorer, navigate to the local folder, Control+Click on each file, right mouse click on one of the selected files, and select Metadata Tool from the menu.

  4. Cleaning an email attachment before sending. Create the message in Outlook, attach the files to the message, and click Send. Based on your current configuration, the Metadata Tool will run and process the documents.

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options


Passworded Form Document

Passworded Document for Tracked Changes, Comments & Forms

If a password is necessary in order to open a document with Word's Form Fill-In fields, the following screen will appear when you open the file:

  • Provide the password then start the Metadata Tool.

  • The following screen will appear before the Metadata Tool runs:

  • Provide the password again to proceed.

Note: No matter how many times you run the Metadata Tool on a password-protected document, you will be prompted to provide the password every time you process the file. Metadata Tool does not "remember" passwords.

After the Metadata Tool has processed the file, the password is still required to open it.

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options


Passworded to Modify

If a password is necessary in order to modify the document, the following screen will appear when you open the file:

  • Provide the password then start the Metadata Tool.

  • The following screen will appear before the Metadata Tool runs:

  • Provide the password again to proceed.

Note: No matter how many times you run the Metadata Tool on a password-protected document, you will be prompted to provide the password every time you process the file. Metadata Tool does not "remember" passwords.

After the Metadata Tool has processed the file, the password is still required to open it.

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options


Passworded to Open

If a password is necessary in order to open the document, the following screen will appear when you open the file:

  • Provide the password then start the Metadata Tool.

  • The following screen will appear before the Metadata Tool runs:

  • Provide the password again to proceed.

Note: No matter how many times you run the Metadata Tool on a password-protected document, you will be prompted to provide the password every time you process the file. Metadata Tool does not "remember" passwords.

After the Metadata Tool has processed the file, the password is still required to open it.

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options


Uninstalling Metadata Tool

  • Before removing the Metadata Tool, it is recommended that you close all applications.

  • From Control Panel, double click on Add/Remove Programs.

  • From the screen, select KI Systems - Metadata Tool:

  • Click the Change/Remove button.

  • Follow the prompts for removal.

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options


Blank Page

Type topic text here.

____________________

See also

Analyze
Configure Metadata Tool
Document Management Systems - Hummingbird
Document Management Systems - iManage
Document Management Systems - WorlDox
Outlook Integration
Passworded Form Document
Passworded to Modify
Passworded to Open Print Report
Print Analysis Report
Processing Levels
Processing Options